Get Tap Group
curl --request GET \
--url https://server.stage.overflow.co/api/v3/tap/groups/{groupId} \
--header 'x-api-key: <api-key>' \
--header 'x-client-id: <api-key>'import requests
url = "https://server.stage.overflow.co/api/v3/tap/groups/{groupId}"
headers = {
"x-client-id": "<api-key>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-client-id': '<api-key>', 'x-api-key': '<api-key>'}};
fetch('https://server.stage.overflow.co/api/v3/tap/groups/{groupId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "6710f34fd5061afeec3eab58",
"name": "Sunday Service Group",
"destinationId": "6710f34fd5061afeec3eab57",
"destination": {
"id": "6710f34fd5061afeec3eab57",
"name": "Main Giving Page",
"type": "web",
"url": "https://example.com/give",
"textNumber": null,
"textContent": null
},
"deviceIds": [
"6710f34fd5061afeec3eab59"
],
"createdAt": "2026-05-01T17:22:11.421Z",
"updatedAt": "2026-05-04T14:09:32.145Z",
"archivedAt": "2023-11-07T05:31:56Z"
}
}Get Tap Group
Returns a single tap group by ID.
GET
/
api
/
v3
/
tap
/
groups
/
{groupId}
Get Tap Group
Authorizations
Client ID for API authentication
API Key for API authentication
Path Parameters
The ID of the tap group.
Example:
"6710f34fd5061afeec3eab58"
Response
Tap group for the given id.
Show child attributes
Show child attributes
Last modified on July 14, 2026
Was this page helpful?
⌘I